Package Details: k4dirstat 3.1.4-1

Git Clone URL: https://aur.archlinux.org/k4dirstat.git (read-only)
Package Base: k4dirstat
Description: A graphical disk usage utility for KDE (KDE4 port)
Upstream URL: https://bitbucket.org/jeromerobert/k4dirstat
Licenses: GPL
Submitter: irtimmer
Maintainer: irtimmer
Last Packager: irtimmer
Votes: 21
Popularity: 0.000449
First Submitted: 2013-08-02 15:25
Last Updated: 2019-05-05 18:44

Latest Comments

SanskritFritz commented on 2019-05-05 18:01

You should use qdirstat anyway.

deathangel908 commented on 2019-05-05 13:00

Can't install /bin already exists in filesystem

pavbaranov commented on 2018-08-29 07:00

Line 18 in PKGBUILD should be: cmake -DCMAKE_INSTALL_PREFIX=/usr (it's KF5 not KDE4 application) and it depends on kio not on kdelibs4support. There is PKGBUILD with changes: https://github.com/polaur/aur-rebased/tree/master/k4dirstat

kode54 commented on 2018-01-31 00:48

This now depends on the kdelibs package for kde4-config.

larvan commented on 2016-02-03 10:58

There is an error while building "ERROR: url should not be an array".

This is a simple fix - remove the brackets from the url value in PKGBUILD

ie. change this:
url=('https://bitbucket.org/jeromerobert/k4dirstat')

to this:
url='https://bitbucket.org/jeromerobert/k4dirstat'

dumphblooz commented on 2015-08-11 01:10

-- Could NOT find KF5KDELibs4Support (found version "5.12.0"), checked the following files:
/usr/lib64/cmake/KF5KDELibs4Support/KF5KDELibs4SupportConfig.cmake (version 5.12.0)
Reason given by package: KF5KDELibs4Support could not be found because dependency KF5Archive could not be found.

bwmcn commented on 2014-03-17 12:22

Just fyi.
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=741659